Subject: command line parameters used by wu-ftpd

From: Pascale Martinez <[email-masked]>
Date: Tue, 17 Aug 1999 16:04:31 +0200

I have installed the wu-ftp 2.5 on an AIX 4.2 system.
But the option -a is'nt recognized.
I have seen in the FAQ that I have to add some code. But I'm not 
a specialist in compiling and I don't know in which source file 
I have to add it. 
Could someone help me ?

Thanks in advance

Best Regards
-- 
      
-- 

+--------------------------------------------------------------+
|Pascale MARTINEZ- BULL SA - XS/BU - R&D Unix - Unix Factory   |   
+--------------------------------------------------------------+
| Address :     1 Rue de Provence, B.P. 208                    |
|               38432 Echirolles Cedex - FRANCE                |
| Mail :        FREC/B1-348                                    |
| Phone:        04 76 29 71 52 (33 4 76 29 71 52 from abroad)  |
| Fax  :        04 76 29 71 02 (33 4 76 29 71 02 from abroad)  |
| Bullcom:      229 7152                                       |
| Email:        mailto:[email-masked]               |
+--------------------------------------------------------------+

---

From: Gregory A Lundberg <[email-masked]>
Date: Tue, 17 Aug 1999 11:07:50 -0400

> a specialist in compiling and I don't know in which source file 

Start by just doing a kill -HUP on inetd.  That should tell inetd to reload
the config file (/etc/inetd.conf) .. on most systems that's a  yo need to
do.

If you need more command-line parameters than inetd will allow (some
systems have a limit, someties a very low limit like 3) .. use a shell
script and yo don't need to write any code at all.  ISTM that's the "code"
you saw in the FAQ.

-- 

Gregory A Lundberg              WU-FTPD Development Group
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195